@charset "utf-8";

/* トップページ設定
======================================================= */
#wrappertop {
	width: 94%;
	margin: 0 auto;
}

#wrappertop .info_area {
	box-sizing:border-box;
	width: 100%;
	margin: 20px auto ;
	padding:20px 4%;
	text-align: center;
	border: #bd2f2f 2px solid;
	font-size: 14px;
	font-weight:bold;
}
#wrappertop .info_area a:link,
#wrappertop .info_area a:hover,
#wrappertop .info_area a:visited,
#wrappertop .info_area a:active {
	color:#bd2f2f;
}


#sp_topgnav {
    width: 100%;
	border: none;
    list-style-type: none;
    margin: 0 auto 10px;
	overflow: hidden;
	text-align: center;
}

#sp_topgnav ul {
    width: 104.5%;
	overflow: hidden;
	*zoom: 1;
}

#sp_topgnav ul li {
    float: left;
    width: 30%;
	margin-right: 3%;
    padding-bottom: 3%;
	*zoom: 1;
}

#sp_topgnav ul li a {
	margin: 0;
	padding: 45% 0px;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	color: #333;
	display : block;
	zoom : 1;
	text-align: left;

	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 2px solid #143986;
	box-shadow:rgb(255, 255, 255) 0px 0px 1px 0px inset;
	-webkit-box-shadow:rgb(255, 255, 255) 0px 0px 1px 0px inset;
	-moz-box-shadow:rgb(255, 255, 255) 0px 0px 1px 0px inset;
	}


#sp_topgnav ul li.tgnav01 a {
	background: url(../images/top/sp/sp_nav01.png) 50% 50% no-repeat,-moz-linear-gradient(top, #395da6 0%, #1b3e87 49%, #0b2a6c 50%, #2a54ae 100%);
	background: url(../images/top/sp/sp_nav01.png) 50% 50% no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #2a54ae), color-stop(0.52, #0b2a6c), color-stop(0.48, #1b3e87), color-stop(0.00, #395da6));
	background-size: 90% auto, auto;
}

#sp_topgnav ul li.tgnav02 a {
	background: url(../images/top/sp/sp_nav02.png) 50% 50% no-repeat,-moz-linear-gradient(top, #395da6 0%, #1b3e87 49%, #0b2a6c 50%, #2a54ae 100%);
	background: url(../images/top/sp/sp_nav02.png) 50% 50% no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #2a54ae), color-stop(0.52, #0b2a6c), color-stop(0.48, #1b3e87), color-stop(0.00, #395da6));
	background-size: 90% auto, auto;
}

#sp_topgnav ul li.tgnav03 a {
	background: url(../images/top/sp/sp_nav03.png) 50% 50% no-repeat,-moz-linear-gradient(top, #395da6 0%, #1b3e87 49%, #0b2a6c 50%, #2a54ae 100%);
	background: url(../images/top/sp/sp_nav03.png) 50% 50% no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #2a54ae), color-stop(0.52, #0b2a6c), color-stop(0.48, #1b3e87), color-stop(0.00, #395da6));
	background-size: 90% auto, auto;
}

#sp_topgnav ul li.tgnav04 a {
	background: url(../images/top/sp/sp_nav04.png) 50% 50% no-repeat,-moz-linear-gradient(top, #395da6 0%, #1b3e87 49%, #0b2a6c 50%, #2a54ae 100%);
	background: url(../images/top/sp/sp_nav04.png) 50% 50% no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #2a54ae), color-stop(0.52, #0b2a6c), color-stop(0.48, #1b3e87), color-stop(0.00, #395da6));
	background-size: 90% auto, auto;
}

#sp_topgnav ul li.tgnav05 a {
	background: url(../images/top/sp/sp_nav05.png) 50% 50% no-repeat,-moz-linear-gradient(top, #395da6 0%, #1b3e87 49%, #0b2a6c 50%, #2a54ae 100%);
	background: url(../images/top/sp/sp_nav05.png) 50% 50% no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #2a54ae), color-stop(0.52, #0b2a6c), color-stop(0.48, #1b3e87), color-stop(0.00, #395da6));
	background-size: 90% auto, auto;
}

#sp_topgnav ul li.tgnav06 a {
	background: url(../images/top/sp/sp_nav07.png) 50% 50% no-repeat,-moz-linear-gradient(top, #395da6 0%, #1b3e87 49%, #0b2a6c 50%, #2a54ae 100%);
	background: url(../images/top/sp/sp_nav07.png) 50% 50% no-repeat,-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #2a54ae), color-stop(0.52, #0b2a6c), color-stop(0.48, #1b3e87), color-stop(0.00, #395da6));
	background-size: 90% auto, auto;
}

/* 気温表示
======================================================= */

#tempbox {
	width: 100%;
	margin: 0 0 10px;
	background:#fff url(../images/top/tmp_bg.png) 0 0;
}

#tempbox:after{
	content: "";
	display: block;
	clear: both;
}

#tempbox h3 {
	float: left;
	width: 44%;
	padding:30px 3% 0 3%;
	text-align:left;
}

#tempbox h3 img {
	width: 100%;
}

#temp_in {
	width: 49%;
	float: right;
	padding:10px 1% 10px 0;
}

#temp_in #temp_l {
	width: 110px;
	float: left;
	text-align:center;
}

#temp_in #idLoadArea2 {
	font-size:77%;
	color: #fff;
	padding:3px 0 0;
}

#temp_in #temp_r {
	width: 95px;
	float: right;
	font-weight: bold;
}
#temp_in #text {
	font-size:34px;
	padding:3px 0 0px 0;
	line-height:1;
	color: #fff;
}

#temp_in #idLoadArea3 {
	padding: 3px 0 0 13px;
	clear:both;
	font-size:77%;
	color: #fff;
	font-weight: bold;
}


/* main設定
======================================================= */
#top_left,
#top_feature {
	display: none;
}

#top_np {
	margin		: 0 0 10px;
}

ul#top_bnr {
	clear		: both;
	width		: 100%;
	margin		: 0 auto 10px ;
}

ul#top_bnr li.recommend_bg {
	position	: relative;
}

ul#top_bnr li.recommend_bg img {
	width		: 100%;
}

ul#top_bnr li.recommend_bg a {
	text-decoration: none;
}

ul#top_bnr li.recommend_bg span {
	width		: 70px;
	height		: 56px;
	padding		: 10px 0 0 0;
	position	: absolute;
	right		: 10%;
	top		: 12%;
	overflow	: hidden;
	color		: #fff;
	font-size	: 18px;
	line-height: 1.5;
	font-weight	: bold;
	text-align	: center;
}

ul.bnr_block {
	display:none;
}

/*
ul.bnr_block {
	list-style-type: none;
	width: 100%;
	margin: 0 auto 15px;
}

ul.bnr_block li {
	float: left;
	width: 47%;
	margin-right: 6px;
	margin-bottom: 10px;
}

ul.bnr_block li:last-child {
	margin-bottom: 0;
}*/

ul.top_bnr_sp {
	list-style-type: none;
	margin: 0 0 10px;
}

ul.top_bnr_sp.buffet {
	list-style-type: none;
	margin: 0 0 20px;
}

ul.top_bnr_sp li {
	position: relative;
	margin: 0 auto 10px;
	width		: 100%;
}

ul.top_bnr_sp li span {
	position: absolute;
	top: 13px;
	left: 194px;
	font-weight: bold;
	color: #fff;
}

ul.top_bnr_sp li.half:nth-child(odd) {
	float:left;
	width: 48%;
}
ul.top_bnr_sp li.half:nth-child(even) {
	float:right;
	width: 48%;
}

#wrappertop .top_bnr_sp li p {
	display:block;
	margin: 0;
	padding: 6px 0;
	text-align:center;
	background:#fff;
}
#wrappertop .top_bnr_sp li p a {
	color:#bd2f2f;
	font-weight:bold;
    font-size: 14px;
    position: relative;
    display: inline-block;
    padding: 0 30px 0 0;
    vertical-align: middle;

}
#wrappertop .top_bnr_sp li p a::before,
#wrappertop .top_bnr_sp li p a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#wrappertop .top_bnr_sp li p a::before{
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #bd2f2f;
}
#wrappertop .top_bnr_sp li p a::after{
    right: 6px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#top_feature_sp {
	list-style-type: none;
	width: 300px;
	margin: 0 auto;
}

#top_feature_sp li {
	float: left;
	width: 145px;
	margin: 0 0 10px;
}

#top_feature_sp li:nth-child(even) {
	float: right;
	width: 145px;
	margin: 0 0 10px;
}

#top_bnr_spun {
	list-style-type: none;
	margin: 0 0 20px;
}

#top_bnr_spun li {
	margin: 0 0 10px;
}

#mainvisual {
	display: none;
}

#bs_wra {
	padding: 0px 0 0;
	margin: 0 0 44px;
	position	: relative;
}

#style_plan_in {
	background: #fff;
	margin: 0 0 30px;
	padding: 0 0 5px;
}

#style_plan_in .inner {
	width: 94%;
	margin: 0 auto;
}

#style_plan_in h3.tit {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 3px solid #c9bd91;
	margin: 0 0 15px;
	text-align: left;
	padding: 7px 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #fff), color-stop(0.00, #eee));
	background: -webkit-linear-gradient(top, #eee 0%, #fff 88%);
	background: -moz-linear-gradient(top, #eee 0%, #fff 88%);
	background: -o-linear-gradient(top, #eee 0%, #fff 88%);
	background: -ms-linear-gradient(top, #eee 0%, #fff 88%);
	background: linear-gradient(to bottom, #eee 0%, #fff 88%);
}

#style_plan_in h3.tit span {
	background: #113c96;
	color: #fff;
	padding: 0 5px;
	font-size: 14px;
	margin: 0 5px 0 0;
}

#style_plan_in h3.tit span.ttl_r {
	display:none;
}


#style_plan_in h4 {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 5px;
	background: #dce6fb;
	color: #113c96;
	margin: 0 0 15px;
}


#style_plan_in ul {
	margin: 0 0 3% 0;
	width: 105%;
	overflow: hidden;
	*zoom: 1;
}

#style_plan_in li {
	float: left;
	width: 44%;
	margin: 0 0 0 0;
	padding: 2%;
	*zoom: 1;
	border-right:#ccc 1px solid;;
	border-bottom:#ccc 1px solid;;
}

#style_plan_in li:nth-child(even) {
	border-right:none;;
}

#style_plan_in li a {
	text-decoration:none;
}

#style_plan_in li:hover {
	background:#ffeac1;
}

#style_plan_in li p {
	text-align: center;
	font-weight: bold;
	font-size:93%;
	line-height:1.4;
}

#style_plan_in li p.photos {
	margin: 0 0 5px;
	height:110px;
	overflow:hidden;
}

#style_plan_in li p.photos img {
	width:100%;
	height:auto;
}

#style_plan_in li h5 {
	text-align: left;
	line-height: 1.5;
	font-size: 93%;
	font-weight: bold;
	margin: 0 0 5px;
	padding:0 3px;
	color: #113c96;
}

.boxlink {
	cursor: pointer;
}

#style_plan_in li p span {
	color: #ec0000;
}

#style_plan_in p.plan_btn {
	text-align:center;
	margin: 0 0 3%;
}
#style_plan_in p.plan_btn img {
	width:90%;
}

.top_bnr_corona {
	margin: 20px 0;
}

/* お知らせ設定
======================================================= */
#top_right .whats_new {
	background: #f9f5e8;
	margin: 0 0 30px;
	padding: 9px 15px 10px 15px;
	min-height: 240px;
	height: auto !important;
	height: 240px;
}

.whats_new_ttl {
	padding: 0 0 7px 0;
	margin: 0 0 0px 0;
	border-bottom: 1px dotted #bfb6a2;
}

.ttl_l {
	float: left;
	width: 68px;
	padding: 3px 10px 0 0;
}

.ttl_rss {
	float: left;
	width: 22px;
}

.ttl_r {
	float: right;
	width: 107px;
}

#top_right .whats_new #feed {
	height: 240px;
	overflow: auto;
}

#top_right .whats_new #feed table {
	border-bottom: 1px dotted #ccc;
}

#top_right .whats_new #feed table td:first-child {
	width: 80px !important;
	display: block;
	float: left;
	font-size: 11px;
}

#top_right .whats_new #feed table td:nth-child(2) {
	width: 35% !important;
	display: block;
	float: left;
}

#top_right .whats_new #feed table td:last-child {
	clear: both;
	width: 100%;
	display: block;
	padding: 5px 0 10px;
}

.topics_box {
	text-align: left;
	padding: 5px 0 0px 0;
}

.topics_box table{
	margin: 8px 0 0 0;
}

.topics_box td {
	text-align: left;
	margin: 0;
	padding: 0;
}

.topics_box td span.new {
	margin: 0 0 0 5px;
	padding: 0;
}
.topics_box td span.new img {
	vertical-align: middle;
}

.new_block {
	border-top: 1px dotted #bfb6a2;
	padding: 10px 0 10px 0;
}

.livecam {
	float: left;
	width: 128px;
	padding: 0 10px 0 0;
}

.t_widget {
	float: right;
	width: 152px;
	margin: 0;
	padding: 0;
}

.sp_block_btn {
	width: 100%;
	margin: 20px auto 20px;
}

.sp_block_btn p.left {
	float: left;
	width: 48%;
	text-align: left;
}

.sp_block_btn p.right {
	float: right;
	width: 48%;
	text-align: right;
}

#top_sns_bnr {
	border-top:1px dotted #9a8d72;
	margin: 40px 0;
	padding: 20px 0 0;
}

#top_sns_bnr h3 {
	margin: 0 0 15px;
	text-align:center;
}
#top_sns_bnr h3 img {
	width: 40%;
	height:auto;
}

#top_sns_bnr ul li {
	float: left;
	width: 49%;
	margin: 0 0 2% 2%;
}

#top_sns_bnr ul li:nth-child(odd) {
	margin-left: 0;
}

/* Youtube
======================================================= */
#top_right .movie {
	margin: 20px 0 0;
	padding: 0;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

#top_right .movie iframe {
	background: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

#footer_bn{display:none;}


/*facebook
-------------------------------------------------------------------*/
.fb-page {
	margin: 0;
}



/* bxslider
======================================================= */

.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -20px;
	width: 100%;
	z-index:500;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #103c95;
}

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}